Subject: FVWM: FvwmPipe

From: Pierre-Jean Turpeau <[email-masked]>
Date: Sun, 24 May 1998 11:34:37 +0200

I got a problem with FvwmPipe, when I run it, the module seems to
work well, but when I send things in the pipe using :
echo "Refresh" > .fvwmpipe.in   (for example)
it enters an infinite loop, then it takes 90.0% of CPU .. :(((
Anybody got a clean patch ? I made one, but it's really dirty ..

Another problem with FvwmPipe is that when I leave Fvwm2, the process
is still alive, and a KillModule doesn't work anymore ..

an idea ?

------------------------------------------------------------------
  Pierre-Jean Turpeau - http://www.mygale.org/09/babyloon
------------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].